
Figure - Bug #118613
【IOVDEV-33212】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【手势】进入副屏Home页，点击
进入“设置”页面，双指上滑回到Home页，反复进入设置页和双指上滑操作，出现卡顿现象，回不到Home页
的情况
2023-06-07 15:20 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-07

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103��【副屏版本号】：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230607 14:47

【前提条件】：副屏上电，网络正常

【操作步骤】

1.进入副屏Home页，点击进入“设置”页面，双指上滑回到Home页，反复进入设置页和双指上滑操作。

【实际结果】

1.出现卡顿现象，回不到Home页的情况。

【期望结果】

1.返回HOME页，效果顺畅，不会出现卡顿等异常情况。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/CCeolFIiFJA%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/2R1Ig4yhK1E%3D

【当前开机次数】：副屏第93次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-07 15:21 - CDTS_Test 吴诗雨

2025-07-04 1/2

https://ofs.human-horizons.com/#/download/index/CCeolFIiFJA%3D
https://ofs.human-horizons.com/#/download/index/2R1Ig4yhK1E%3D


ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118613

#2 - 2023-06-08 17:37 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王宏

#3 - 2023-06-08 19:07 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完毕

■ My analysis

设计如此，此功能只支持单指操作，第二根手指落下会恢复到全屏状态

■ Next action

设计如此，申请关闭

#4 - 2023-06-08 19:09 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#5 - 2023-06-08 19:10 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-08 19:11 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

060702.tar.gz 9.55 MB 2023-06-07 CDTS_Test 吴诗雨
